Sector Name: Money Services - Bug #999

Money services >> schedule 3 >> MLRO/MLCO/CO >> unable to add and delete row

01/06/2022 04:02 PM - prachi chaurasia

Status: Closed Start date:
Priority: High Due date:
Assignee: Himanshu Singh % Done:
Category: Estimated time:
Target version: Spent time:
Description

Steps to reproduce:

1. Go to the given URL - http://dev.lfsc.digitalnoticeboard.biz/Licensee_new/edit_formDetails/TkRFeFh6TXdYekUyTnpRPQ==

2. Go to the text field number >> 11
3. User should be able to add new row
4. User should be able to delete row

Attachment:
clipboard-202201061600-slow1.png

History

#1 - 01/11/2022 10:32 AM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#2 - 01/12/2022 04:19 PM - sunil gupta

- Status changed from New to Resolved

#3 - 02/15/2022 11:41 AM - arti saraswat

- Assignee changed from sunil gupta to Himanshu Singh

#4 - 02/16/2022 03:49 PM - arti saraswat

- Status changed from Resolved to Closed
